AsterNet Class Library (Sandcastle documentation)

| GetVarAction Constructor (String)

Creates a new GetVarAction that queries for the given global variable.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GetVarAction(
    	string variable
    )

    Public Sub New (
    	variable As String
    )

    public:
    GetVarAction(
    	String^ variable
    )

    new :
            variable : string -> GetVarAction

#### Parameters

variable
  Type: System
  String
  the name of the global variable to query.

See Also

#### Reference

GetVarAction Class
GetVarAction Overload
AsterNET.Manager.Action Namespace